PDA

View Full Version : Summerboard for 1.0.2




xhale
Oct 19, 2007, 05:58 PM
I just installed the update for AppTapp and went to go install Summerboard but it says it requires firmware 1.1.1 to install. I have 1.0.2 and don't have the option to update (I'm in Canada). Is there any way to get the older version of summerboard, or am I out of luck?

Thanks in advance.



ScaleOvenStove
Oct 19, 2007, 10:27 PM
http://blog.stevienova.com/2007/10/19/iphone-summerboard-wont-install-after-updating-to-apptapp-version-3-firmware-102/